<template>
  <the-hero
    title="Fullheight title"
    subtitle="Fullheight subtitle">
  </the-hero>
</template>

<script>
import TheHero from '~/components/TheHero'

export default {
  head () {
    return {
      bodyAttrs: {
        class: 'map-extractor'
      }
    }
  },
  components: {
    TheHero
  }
}
</script>
